/* Root Item images */

a.dropdownrootitem1,
a.dropdownrootitem2,
a.dropdownrootitem3,
a.dropdownrootitem4,
a.dropdownrootitem5,
a.dropdownrootitem6,
a.dropdownrootitem7,
a.dropdownrootitem1_over,
a.dropdownrootitem2_over,
a.dropdownrootitem3_over,
a.dropdownrootitem4_over,
a.dropdownrootitem5_over,
a.dropdownrootitem6_over,
a.dropdownrootitem7_over
{
	display:block;
	padding: 59px 0 0 0;
	overflow: hidden;
	height: 0px;
}

a:hover.dropdownrootitem1,
a:hover.dropdownrootitem2,
a:hover.dropdownrootitem3,
a:hover.dropdownrootitem4,
a:hover.dropdownrootitem5,
a:hover.dropdownrootitem6,
a:hover.dropdownrootitem7
{margin: 0;}

a.dropdownrootitem1, a.dropdownrootitem1_over
{
	background:url(_gfx/nav/1.png) 0 0 no-repeat;
	width:80px;
}

a.dropdownrootitem2, a.dropdownrootitem2_over
{
	background:url(_gfx/nav/2.png) 0 0 no-repeat;
	width:114px;
}

a.dropdownrootitem3, a.dropdownrootitem3_over
{
	background:url(_gfx/nav/3.png) 0 0px no-repeat;
	width:205px;
}

a.dropdownrootitem4, a.dropdownrootitem4_over
{
	background:url(_gfx/nav/4.png) 0 0 no-repeat;
	width:117px;
}

a.dropdownrootitem5, a.dropdownrootitem5_over
{
	background:url(_gfx/nav/5.png) 0 0 no-repeat;
	width:189px;
}

a.dropdownrootitem6, a.dropdownrootitem6_over
{
	background:url(_gfx/nav/6.png) 0 0 no-repeat;
	width:125px;
}

a.dropdownrootitem7, a.dropdownrootitem7_over
{
	background:url(_gfx/nav/7.png) 0 0 no-repeat;
	width:123px;
}

a:hover.dropdownrootitem1, a.dropdownrootitem1_over,
a:hover.dropdownrootitem2, a.dropdownrootitem2_over,
a:hover.dropdownrootitem3, a.dropdownrootitem3_over,
a:hover.dropdownrootitem4, a.dropdownrootitem4_over,
a:hover.dropdownrootitem5, a.dropdownrootitem5_over,
a:hover.dropdownrootitem6, a.dropdownrootitem6_over,
a:hover.dropdownrootitem7, a.dropdownrootitem7_over,
#dropdownmenu li:hover a.dropdownrootitem1, 
#dropdownmenu li:hover a.dropdownrootitem2, 
#dropdownmenu li:hover a.dropdownrootitem3,
#dropdownmenu li:hover a.dropdownrootitem4, 
#dropdownmenu li:hover a.dropdownrootitem5, 
#dropdownmenu li:hover a.dropdownrootitem6, 
#dropdownmenu li:hover a.dropdownrootitem7
{background-position: 0 -59px !important;}

